Ajuda para instalar o Zoom no Ubuntu [RESOLVIDO]

1. Ajuda para instalar o Zoom no Ubuntu [RESOLVIDO]

André
andrezc

(usa Debian)

Enviado em 16/10/2020 - 22:47h

Boa noite. Estou tendo dificuldades enormes para instalar o Zoom no Ubuntu.

Baixei o arquivo .deb no site do Zoom, mas, quando tento instalá-lo pela Central de Programas do Ubuntu, recebo a seguinte mensagem de erro: A dependência não é contentável: libfreetype6 (>=2.6).

Quando tento de outra forma, como demonstrado neste tutorial aqui (https://sempreupdate.com.br/como-instalar-o-aplicativo-de-videoconferencia-zoom-no-linux/), acontece o seguinte:

wget https://zoom.us/client/latest/zoom_amd64.deb
[email protected]:~$ sudo dpkg -i zoom_amd64.deb
[sudo] password for andre:
dpkg-deb: erro: archive 'zoom_amd64.deb' has premature member 'control.tar.xz' before 'control.tar.gz', giving up
dpkg: error processing archive zoom_amd64.deb (--install):
sub-processo dpkg-deb --control retornou estado de saída de erro 2
Erros foram encontrados durante o processamento de:
zoom_amd64.deb


Por favor, me ajudem, preciso muito deste aplicativo para uma reunião amanhã. Obrigado!



  


2. MELHOR RESPOSTA

josinaldo
-josinaldo-

(usa KUbuntu)

Enviado em 16/10/2020 - 23:50h

Aqui tem os pacotes l"ibfreetype6"
https://pkgs.org/search/?q=libfreetype6
mas para o ubuntu 16.04, veja se funciona
baixe pra sua arquitetura.

3. Re: Ajuda para instalar o Zoom no Ubuntu

josinaldo
-josinaldo-

(usa KUbuntu)

Enviado em 16/10/2020 - 23:15h

andrezc escreveu:

Boa noite. Estou tendo dificuldades enormes para instalar o Zoom no Ubuntu.

Baixei o arquivo .deb no site do Zoom, mas, quando tento instalá-lo pela Central de Programas do Ubuntu, recebo a seguinte mensagem de erro: A dependência não é contentável: libfreetype6 (>=2.6).

Quando tento de outra forma, como demonstrado neste tutorial aqui (https://sempreupdate.com.br/como-instalar-o-aplicativo-de-videoconferencia-zoom-no-linux/), acontece o seguinte:

wget https://zoom.us/client/latest/zoom_amd64.deb
[email protected]:~$ sudo dpkg -i zoom_amd64.deb
[sudo] password for andre:
dpkg-deb: erro: archive 'zoom_amd64.deb' has premature member 'control.tar.xz' before 'control.tar.gz', giving up
dpkg: error processing archive zoom_amd64.deb (--install):
sub-processo dpkg-deb --control retornou estado de saída de erro 2
Erros foram encontrados durante o processamento de:
zoom_amd64.deb


Por favor, me ajudem, preciso muito deste aplicativo para uma reunião amanhã. Obrigado!


Os repositorios estão configurados corretamente?

Agora, aqui num Live Kubuntu 20.10, a instalação da certo, veja:




4. Re: Ajuda para instalar o Zoom no Ubuntu [RESOLVIDO]

André
andrezc

(usa Debian)

Enviado em 16/10/2020 - 23:18h

-josinaldo- escreveu:

andrezc escreveu:

Boa noite. Estou tendo dificuldades enormes para instalar o Zoom no Ubuntu.

Baixei o arquivo .deb no site do Zoom, mas, quando tento instalá-lo pela Central de Programas do Ubuntu, recebo a seguinte mensagem de erro: A dependência não é contentável: libfreetype6 (>=2.6).

Quando tento de outra forma, como demonstrado neste tutorial aqui (https://sempreupdate.com.br/como-instalar-o-aplicativo-de-videoconferencia-zoom-no-linux/), acontece o seguinte:

wget https://zoom.us/client/latest/zoom_amd64.deb
[email protected]:~$ sudo dpkg -i zoom_amd64.deb
[sudo] password for andre:
dpkg-deb: erro: archive 'zoom_amd64.deb' has premature member 'control.tar.xz' before 'control.tar.gz', giving up
dpkg: error processing archive zoom_amd64.deb (--install):
sub-processo dpkg-deb --control retornou estado de saída de erro 2
Erros foram encontrados durante o processamento de:
zoom_amd64.deb


Por favor, me ajudem, preciso muito deste aplicativo para uma reunião amanhã. Obrigado!


Os repositorios estão configurados corretamente?

Agora, aqui num Live Kubuntu 20.10, a instalação da certo, veja:



Como eu poderia verificar? Obrigado.



5. Re: Ajuda para instalar o Zoom no Ubuntu

josinaldo
-josinaldo-

(usa KUbuntu)

Enviado em 16/10/2020 - 23:30h




Como eu poderia verificar? Obrigado.


Esta usando a versão 20.04?

Poste a saida:

sudo egrep -h -v -n '(^#)|(^$)' /etc/apt/sources.list $(ls /etc/apt/sources.list.d/*.list 2> /dev/null)


6. Re: Ajuda para instalar o Zoom no Ubuntu [RESOLVIDO]

André
andrezc

(usa Debian)

Enviado em 16/10/2020 - 23:37h

Aqui está:

[email protected]:~$ sudo egrep -h -v -n '(^#)|(^$)' /etc/apt/sources.list $(ls /etc/apt/sources.list.d/*.list 2> /dev/null)
[sudo] password for andre:
4:deb http://archive.ubuntu.com/ubuntu/ trusty main restricted
5:deb-src http://archive.ubuntu.com/ubuntu/ trusty main restricted
9:deb http://archive.ubuntu.com/ubuntu/ trusty-updates main restricted
10:deb-src http://archive.ubuntu.com/ubuntu/ trusty-updates main restricted
12:deb http://download.virtualbox.org/virtualbox/debian xenial contrib
17:deb http://archive.ubuntu.com/ubuntu/ trusty universe
18:deb-src http://archive.ubuntu.com/ubuntu/ trusty universe
19:deb http://archive.ubuntu.com/ubuntu/ trusty-updates universe
20:deb-src http://archive.ubuntu.com/ubuntu/ trusty-updates universe
27:deb http://archive.ubuntu.com/ubuntu/ trusty multiverse
28:deb-src http://archive.ubuntu.com/ubuntu/ trusty multiverse
29:deb http://archive.ubuntu.com/ubuntu/ trusty-updates multiverse
30:deb-src http://archive.ubuntu.com/ubuntu/ trusty-updates multiverse
37:deb http://archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse
38:deb-src http://archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse
40:deb http://security.ubuntu.com/ubuntu trusty-security main restricted
41:deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
42:deb http://security.ubuntu.com/ubuntu trusty-security universe
43:deb-src http://security.ubuntu.com/ubuntu trusty-security universe
44:deb http://security.ubuntu.com/ubuntu trusty-security multiverse
45:deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse
49:deb http://archive.canonical.com/ubuntu trusty partner
50:deb-src http://archive.canonical.com/ubuntu trusty partner
3:deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
3:deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
1:deb http://ppa.launchpad.net/iaz/battery-status/ubuntu trusty main
1:deb http://ppa.launchpad.net/maarten-baert/simplescreenrecorder/ubuntu trusty main
4:deb https://deb.opera.com/opera-stable/ stable non-free #Opera Browser (final releases)
1:deb http://ppa.launchpad.net/sylvain-pineau/kazam/ubuntu trusty main
1:deb http://dell.archive.canonical.com/updates/ trusty-dell public
2:deb-src http://dell.archive.canonical.com/updates/ trusty-dell public
1:deb http://oem.archive.canonical.com/updates/ trusty-oem public
2:deb-src http://oem.archive.canonical.com/updates/ trusty-oem public



7. Re: Ajuda para instalar o Zoom no Ubuntu [RESOLVIDO]

josinaldo
-josinaldo-

(usa KUbuntu)

Enviado em 16/10/2020 - 23:45h


andrezc escreveu:

Aqui está:

[code][email protected]:~$ sudo egrep -h -v -n '(^#)|(^$)' /etc/apt/sources.list $(ls /etc/apt/sources.list.d/*.list 2> /dev/null)
[sudo] password for andre:
4:deb http://archive.ubuntu.com/ubuntu/ trusty main restricted
5:deb-src http://archive.ubuntu.com/ubuntu/ trusty main restricted
9:deb http://archive.ubuntu.com/ubuntu/ trusty-updates main restricted
10:deb-src http://archive.ubuntu.com/ubuntu/ trusty-updates main restricted
12:deb http://download.virtualbox.org/virtualbox/debian xenial contrib
17:deb http://archive.ubuntu.com/ubuntu/ trusty universe
18:deb-src http://archive.ubuntu.com/ubuntu/ trusty universe
19:deb http://archive.ubuntu.com/ubuntu/ trusty-updates universe
20:deb-src http://archive.ubuntu.com/ubuntu/ trusty-updates universe
....


Você esta usando uma versão absoleta e sem suporte do Ubuntu.
O Ubuntu trusty foi lançado ha mais de 6 anos, sem chance de funcionar o Zoom

Veja esses links:
https://en.wikipedia.org/wiki/Ubuntu_version_history#Ubuntu_14.04_LTS_(Trusty_Tahr)
https://www1.tecnoblog.net/2014/ubuntu-14-04-lts-trusty-tahr/


8. Re: Ajuda para instalar o Zoom no Ubuntu [RESOLVIDO]

André
andrezc

(usa Debian)

Enviado em 17/10/2020 - 07:54h

-josinaldo- escreveu:

Aqui tem os pacotes l"ibfreetype6"
https://pkgs.org/search/?q=libfreetype6
mas para o ubuntu 16.04, veja se funciona
baixe pra sua arquitetura.


Amigo, obrigado!
Instalei a biblioteca.

Agora, durante a instalação do zoom, este erro aparece:

dpkg-deb: error: archive '/home/andre/Downloads/zoom_amd64.deb' has premature member 'control.tar.xz' before 'control.tar.gz', giving up
dpkg: error processing archive /home/andre/Downloads/zoom_amd64.deb (--install):
subprocess dpkg-deb --control returned error exit status 2


O que pode ser? Obrigado.


9. Re: Ajuda para instalar o Zoom no Ubuntu [RESOLVIDO]

André
andrezc

(usa Debian)

Enviado em 17/10/2020 - 08:02h

Rodei um

sudo apt-get clean
sudo apt-get update
sudo apt-get install dpkg


E consegui instalar! Muitíssimo obrigado! Salvou a minha vida.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts